.wp-footer,#wp-footer{
	width: 100%;
	min-width: 1200px;
	margin: auto;
	border-top:1px solid #e6e6e6;
}


.wp-footer .footer-menu{
	background-color: #eee;
	padding-top: 20px;		
	padding-bottom: 25px;
}

.wp-footer .footer-menu{
	background-color: #eee;
	padding-top: 20px;		
	padding-bottom: 25px;
}

.wp-footer .footer-menu ul{
	width: 1200px;
	border: 0px;
	margin: auto;
	overflow: hidden;
}

.wp-footer .footer-menu li{
	float: left;
	width: 150px;
}

.wp-footer .footer-menu li{
	text-align: center;
	float: left;
	width: 150px;
}

.wp-footer .footer-menu li h1{
	font-size: 18px;
	color: #333;
	font-weight: normal;
	padding-bottom: 10px;
	font-family: 'Microsoft YaHei';
	text-align: center;
}

.wp-footer .footer-menu li a{
	font-size: 14px;
	line-height: 24px;
	text-decoration: none;
	color: #777;
	display: block;
	font-family: 'Microsoft YaHei';
	text-align: center;
}

.wp-footer .footer-menu li a:hover{
	color: #ee9b11;
}

.wp-footer .footer-menu li h2{
	font-size: 14px;
	line-height: 24px;
	color: #777;
	font-family: 'Microsoft YaHei';
	text-align: center;
}

.wp-footer .footer-menu li img{
	width: 80%;
}


.wp-footer .bottom-left{
	background-color: #2a1a63;
	width: 50%;
	height: 60px;
	position: absolute;
	z-index: -1;
	left: 0px;
}

.wp-footer .bottom-center{
	width: 100%;
	height: 60px;
	margin: auto;
	background-color: #222;
	color: #fff;
	text-align: center;
	font-size: 14px;
	font-family: 'Microsoft YaHei';
	line-height: 60px;
}
.wp-footer .bottom-center a{
	color: #fff;
}


.wp-footer .bottom-rigth{
	right: 0px;
	top: 0px;
	width: 50%;
	height: 60px;
	float:right;
	margin-top:-60px;
	position:relative;
	background-color: #ee9b11;
	z-index: -1;
	background-image: url("../img/footerbg.png");
	background-repeat: no-repeat;
	background-position: 600px 0px;
}